# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):
    dependencies = [
        ('panelists', '0003_panelist_qualified'),
    ]

    operations = [
        migrations.AlterField(
            model_name='panelist',
            name='qualified',
            field=models.BooleanField(verbose_name='qualified', default=False, editable=False),
            preserve_default=True,
        ),
    ]
